src-git-full base https://github.com/openwrt/openwrt.git^0da0a6c449f965f12a18ca701cefac6b9bf67051
src-git packages https://github.com/openwrt/packages.git^971672252db5b5fa30114e872d9751eb1eae5849
src-git luci https://github.com/openwrt/luci.git^ee83490203f85a71d652257a024c5d319fdd8d60
src-git routing https://github.com/openwrt/routing.git^45221cf5fa385faa035f5bc0f9cd98f6a51c4fd9
src-git telephony https://github.com/openwrt/telephony.git^44d6355a7b2d69dd25d73913811b421fc504b836
src-git video https://github.com/openwrt/video.git^1668ab74cf47cdec753895e70007083ba9c69fe4
